<VirtualHost *:80>
    ServerName 94.103.183.85

    WSGIDaemonProcess ecg_monitoring python-path=/var/www/html/ecg_monitoring/venv/lib/python3.8/site-packages
    WSGIProcessGroup ecg_monitoring
    WSGIScriptAlias / /var/www/html/ecg_monitoring/ecg_monitoring.wsgi

    <Directory /var/www/html/ecg_monitoring>
        Require all granted
    </Directory>

    Alias /static /var/www/html/ecg_monitoring/app/static
    <Directory /var/www/html/ecg_monitoring/app/static>
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/ecg_monitoring_error.log
    CustomLog ${APACHE_LOG_DIR}/ecg_monitoring_access.log combined
</VirtualHost>
